-module(group1).

alma() ->
    A = lists:filter(fun(K) -> [] == K end, []),
    B = lists:map(fun(K) -> [K] end, A),
    C = lists:flatmap(fun(K) -> [A,K] end, A),
    D = os:putenv("cd /home/bence"),
    E = ets:new(alma,[public,set,named_table]).

korte() ->
    A = lists:filter(fun(K) -> [] == K end, []),
    B = lists:map(fun(K) -> [K] end, A),
    C = lists:flatten(fun(K) -> [A,K] end, A),
    D = os:setenv("cd /home/bence"),
    E = ets:new(alma,[public,set,named_table]).


szilva() ->
    A = lists:filtermap(fun(K) -> [] == K end, []),
    B = lists:map(fun(K) -> [K] end, A),
    C = lists:flatmap(fun(K) -> [A,K] end, A),
    D = os:cmd("cd /home/bence"),
    E = ets:delete(alma,[public,set,named_table]).


barack() ->
    A = lists:filter(fun(K) -> [] == K end, []),
    B = lists:map(fun(K) -> [K] end, A),
    C = lists:merge(fun(K) -> [A,K] end, A),
    D = os:cmd("cd /home/bence"),
    E = ets:delete(alma,[public,set,named_table]).
